<resources>
    <string name="app_name">Recipe in Kotlin</string>
    <string name="app_main_menu">Main Menu</string>

    <!--Button-->
    <string name="btn_add_recipe">Add Recipe</string>
    <string name="btn_view_recipe">View Recipe</string>
    <string name="btn_update_recipe">Update Recipe</string>
    <string name="btn_delete_recipe">Delete Recipe</string>

    <!--hint word-->
    <string name="hint_recipe_name">Recipe Name</string>
    <string name="hint_ingredient">Ingredient</string>
    <string name="hint_categories">Categories</string>
    <string name="no_record_found">No Record Found</string>
    <string name="hint_select_type">Type of Meal</string>

    <!--Toast Msg-->
    <string name="toast_fill_field">Fill Up the Field</string>
    <string name="toast_recipe_added">Recipe Added</string>
    <string name="toast_recipe_deleted">Recipe Deleted</string>
    <string name="toast_recipe_updated">Recipe Update</string>
    <string name="title_activity_drawer">DrawerActivity</string>

    <string name="btn_take_photo">Take Photo</string>
    <string name="btn_crop_photo">Crop Photo</string>
    <string name="btn_cancel">Cancel</string>


    <string name="navigation_drawer_open">Open navigation drawer</string>
    <string name="navigation_drawer_close">Close navigation drawer</string>

    <string name="action_settings">Settings</string>


</resources>
